<component name="ArtifactManager">
  <artifact type="war" name="eshop:war">
    <output-path>$PROJECT_DIR$/out/artifacts/eshop_war</output-path>
    <root id="archive" name="eshop_war.war">
      <element id="artifact" artifact-name="eshop:war exploded" />
      <element id="directory" name="WEB-INF">
        <element id="directory" name="lib">
          <element id="library" level="project" name="com.sun.xml.ws:jaxws-rt:2.3.2" />
          <element id="library" level="project" name="lib" />
        </element>
      </element>
    </root>
  </artifact>
</component>